Warning: this is an htmlized version!
The original is across this link,
and the conversion rules are here.
PP.gdb:
 (find-es "lua5" "lua-api-from-gdb")



See:
 (find-blogme3file "anggmake.lua" ".lua51/")
 (find-angg "LUA/lua50init.lua" "loadposix")
 (find-angg "LUA/lua50init.lua" "loadlpeg")
 (find-es "lua5" "install-5.1.4")
 (find-es "lua5" "lpeg-0.9")
 (find-luamanualw3m "#pdf-require")



* (eepitch-lua51)
* (eepitch-kill)
* (eepitch-lua51)
package.cpath = package.cpath..";/home/edrx/usrc/luaposix-5.1.4/?.so"
package.cpath = package.cpath..";/home/edrx/usrc/ltcltk-0.9-1/?.so"
package.path  = package. path..";/home/edrx/usrc/ltcltk-0.9-1/?.lua"
require "ltk"

= package.path







# Local Variables:
# coding:         raw-text-unix
# End: